.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.301707,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301707,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301707,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301775,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301775,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301775,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301787,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301787,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301787,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:11.467172px;}
.y5{bottom:52.687067px;}
.y1{bottom:428.062640px;}
.y3{bottom:483.583064px;}
.y2{bottom:539.248337px;}
.y4{bottom:661.616337px;}
.h2{height:34.945312px;}
.h3{height:104.835938px;}
.h1{height:718.810606px;}
.h0{height:738.727273px;}
.w1{width:937.893939px;}
.w0{width:956.000000px;}
.x0{left:8.449495px;}
.x4{left:114.053335px;}
.x1{left:811.292622px;}
.x2{left:819.128925px;}
.x3{left:824.357955px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:53.020921pt;}
.fs1{font-size:159.062762pt;}
.y0{bottom:12.666667pt;}
.y5{bottom:58.198267pt;}
.y1{bottom:472.839067pt;}
.y3{bottom:534.167067pt;}
.y2{bottom:595.655067pt;}
.y4{bottom:730.823067pt;}
.h2{height:38.600680pt;}
.h3{height:115.802040pt;}
.h1{height:794.000000pt;}
.h0{height:816.000000pt;}
.w1{width:1036.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:9.333333pt;}
.x4{left:125.983600pt;}
.x1{left:896.155867pt;}
.x2{left:904.811867pt;}
.x3{left:910.587867pt;}
}
